### Method

# Ide Application set_command_line_handled

#### Declaration

    void
    ide_application_set_command_line_handled (
      IdeApplication* self,
      GApplicationCommandLine* cmdline,
      gboolean handled
    )

#### Description

No description available.

#### Parameters

`cmdline` | `GApplicationCommandLine`
| No description available.
| The data is owned by the caller of the function.
`handled` | `gboolean`
| No description available.